Search results

Jump to: navigation, search
  • ...ibrary to parse HTML or XML, in such cases you need to install {{Pkg|lib32-libxml2}}. ...ecko}} {{pkg|samba}} {{pkg|lib32-libxslt}} {{pkg|libwbclient}} {{pkg|lib32-libxml2}} packages.
    29 KB (4,410 words) - 15:02, 25 September 2017
  • ...003)需要解析HTML、XML(使用MSXML库),需要安装{{Pkg|lib32-libxml2}}。
    27 KB (2,272 words) - 06:13, 7 October 2017
  • afterstep ''(Requires gnutls, libxml2)'' gstreamer-good-plugins ''(Requires aalib, gnutls, libxml2)''
    3 KB (372 words) - 21:27, 20 May 2017
  • ...HTML и XML, в таких случаях установите {{Pkg|lib32-libxml2}}. ...ки {{pkg|wine-mono}}, {{pkg|wine_gecko}}, {{pkg|samba}}, и {{pkg|lib32-libxml2}}.
    41 KB (1,355 words) - 12:57, 23 September 2017
  • ...ibrary to parse HTML or XML, in such cases you need to install {{Pkg|lib32-libxml2}}. ...ling {{pkg|wine-mono}}, {{pkg|wine_gecko}}, {{pkg|samba}}, and {{pkg|lib32-libxml2}}.
    20 KB (3,031 words) - 10:05, 11 January 2017
  • ...ll [[wine]] and the following libraries: {{Pkg|lib32-mpg123}}, {{Pkg|lib32-libxml2}}, {{Pkg|lib32-openal}}, {{Pkg|lib32-libpng}}, {{Pkg|lib32-libldap}}.
    2 KB (260 words) - 14:38, 26 July 2017
  • pacman -S e2fsprogs openssl libxml2 perl libxml-perl perl-xml-sax perl-crypt-ssleay \
    2 KB (243 words) - 12:34, 1 August 2016
  • pacman -S e2fsprogs openssl libxml2 perl perl-libxml perl-xml-sax perl-crypt-ssleay \
    2 KB (304 words) - 09:34, 26 November 2015
  • * Recommended:{{Pkg|libxml2}} {{Pkg|libxslt}} {{Pkg|libjpeg-turbo}} {{Pkg|openssl}} {{Pkg|sudo}} pacman -S base-devel libxml2 libxslt libjpeg-turbo openssl sudo
    4 KB (662 words) - 06:55, 6 August 2017
  • --without-sqlite3 --without-libxml2 --without-libexpat \
    12 KB (1,611 words) - 14:35, 1 April 2016
  • $ sudo pacman -S python2 libxml2 llvm
    12 KB (1,760 words) - 19:14, 9 September 2017
  • ...|lib32-libldap}}, {{Pkg|lib32-libpulse}}, {{Pkg|lib32-libva}}, {{Pkg|lib32-libxml2}}, {{Pkg|lib32-mpg123}}, {{Pkg|lib32-openal}}, and {{Pkg|lib32-v4l-utils}}
    9 KB (1,357 words) - 12:37, 4 October 2017
  • ..._packages#check.28.29|set your build to run]] {{ic|make check}}. The {{pkg|libxml2}} package is required.
    26 KB (4,021 words) - 20:55, 5 September 2017